body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-base-color:#45678D;
	scrollbar-arrow-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#45678D;
	scrollbar-highlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
	background-color:#fff;
	background-image:url(images/fond.gif);
}
img {border:none;}

.texte_gris{ font-family:arial; color:#515151; font-size:11px; text-decoration:none;}
.legendePrjet{ font-family:Helvetica; color:#515151; font-size:13px; text-decoration:none; font-weight:bold;}
.TitleBlack{ font-family:arial; color:#474545; font-size:12px; font-weight:bold; text-decoration:none; }

.lien_sommaire { font-family:arial; color:#515151; font-size:11px; text-decoration:none;}
.lien_sommaire:hover { font-family:arial; color:#E50613; font-size:11px; text-decoration:underline;}

.lien_Lire { font-family:arial; color:#FF0000; font-size:11px; text-decoration:none;}
.lien_Lire:hover { font-family:arial; color:#0b60ad; font-size:11px; text-decoration:underline;}

.lien_copyright { font-family:arial; color:#515151; font-size:11px; text-decoration:none;}
.lien_copyright:hover { font-family:arial; color:#FF6600; font-size:11px; text-decoration:underline;}

.Title { font-family:helvetica; color:#322e2e; font-size:15; font-weight:bold; text-transform:uppercase; letter-spacing:-1px;} 

.bleu {
color:#164295;
text-decoration:underline;
background-color:inherit;
} 

.bleu:hover {
color:#000000;
text-decoration:none;
background-color:inherit;
} 

.lien0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration:underline;
	background-color:inherit;
}

.lien0:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
	background-color:inherit;
}
.trait {	
	border-bottom-width: 1px;
	border-bottom-color: #889BA1;
	border-bottom-style: solid;
}
.titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}

.titre1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #FF3300;
}


.Bravo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:normal;
	color: #01A5F3;
}

.feli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #FF0000;
}

.tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.titre2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #006699;
}
.texte1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.Ltexte3 {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: normal;	color: #005ca1; text-decoration:none}
.Ltexte3:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	font-weight:bold;
}



.texte3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #005ca1;
}

.lien5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}


.lien5:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration:underline;
}

.lien {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.lien:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}


.lien3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #45678D;
	text-decoration: none;
}
.lien3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}


.bas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5D2E08;
	font-weight: bold;
	text-decoration: none;
	margin-top: 15px;
}
.texteinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: normal;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BACDD3;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.copyright:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #ffffff;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.traitexterieur {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: dashed;
	border-left-style: dashed;
	border-top-color: #BACDD3;
	border-right-color: #BACDD3;
	border-bottom-color: #BACDD3;
	border-left-color: #BACDD3;
}
.formulaire1 {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 10px;
	BORDER-LEFT: medium none;
	WIDTH: 25%;
	COLOR: #000000;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #D4D0C8}
	
.Champ{
	BORDER-RIGHT:#333333;
	BORDER-TOP: #333333;
	FONT-SIZE: 11px;
	BORDER-LEFT: #333333;
	WIDTH: 90%;
	COLOR: #000000;
	BORDER-BOTTOM: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #DDE5EB}
	
	
.Champ2{
	BORDER-RIGHT:medium #000000;
	BORDER-TOP: medium #000000;
	FONT-SIZE: 11px;
	BORDER-LEFT: medium #000000;
	WIDTH: 80%;
	height:18px;
	COLOR: #FFFFFF;
	border:medium;
	BORDER-BOTTOM: medium #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #006699}

.Champ3{
  border-top: solid 1px #666666;
    border-left: solid 1px #666666;
	    border-bottom: solid 1px #CECECE;
			    border-right: solid 1px #CECECE;
				padding-left: 3px;
	WIDTH: 90%;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #CCCCCC
	
	}
	
	
.formulaire {
	FONT-SIZE: 12px;
	border:thin none #000000;
	WIDTH: 100%;
	COLOR: #009900;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #CCCCCC;
	margin:0.5px;
	padding:0.5px;
	
	}
.formulairebouton {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: medium none; WIDTH: 49%; COLOR: #000000; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #EEEEEE
	}
.txt_cell_contact {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.lien2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.lien2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: underline;
}

.texteBleu { font-family:tahoma; font-size:12px; color:#005ca1;}
.TitrOrange { font-family:tahoma; font-size:14px; color:#ffab07; font-weight:bold;}

